bug in node "Document Grabber"

Hello

It seems that PUBMED change API and it cause that Document Grabber no longer communicate with PUBMED. Please update it to the new API.

 

Best

Malik

(Just to let everyone know.... there was some offline discussion via email and this will be fixed in 3.2.2 and 3.3, respectively.)